Kritická zranitelnost SAP

SAP opravil kritickou zranitelnost NetWeaver AS JAVA s maximálním hodnocením, která neautentizovanému vzdálenému útočníkovi dává kontrolu nad cílovým systémem bez jakékoli interakce uživatele. Na GitHubu už je k dispozici zkušební kód k jejímu využití a byly zaznamenány scany jejího výskytu. Doporučuje se proto updatovat co nejdřív. 

odborníci v kybernetické bezpečnosti